<div class="row mb-3">
    <div class="col-12">
        {{ form_row(form.password.first) }}
    </div>
</div>
<div class="row mb-3">
    <div class="col-12">
        {{ form_row(form.password.second) }}
    </div>
</div>
